RubyGems Navigation menu

rnp 1.0.4

Support rnp's OpenPGP functionality via ruby-ffi. Requires librnp.so.

Versions:

  1. 1.0.4 - September 16, 2018 (17,5 ko)
  2. 1.0.3 - August 21, 2018 (17,5 ko)
  3. 1.0.2 - August 14, 2018 (16 ko)
  4. 1.0.1 - July 09, 2018 (16 ko)
  5. 1.0.0 - May 11, 2018 (16 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • ffi ~> 1.9
  • Dépendances de Development (9):

  • asciidoctor ~> 1.5
  • bundler ~> 1.14
  • codecov ~> 0.1
  • rake ~> 10.0
  • redcarpet ~> 3.4
  • rspec ~> 3.5
  • rubocop ~> 0.55.0
  • simplecov ~> 0.14
  • yard ~> 0.9.12
  • Propriétaires:

    Auteurs:

    • Ribose Inc.

    Total de contrôle SHA 256:

    315f7630e85c81aa35a50abd7ea8950af123b74c3cd039f2d2b30274799a32b2

    Total de téléchargements 7 311

    Pour cette version 3 721

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: